» Ubuntu » Paketit

Error

two or more packages specified (yorick-yeti-regex natty)